Subject: [nvo3] call for agenda items for IETF 106 NVO3 session

From: Liyizhou <[email-masked]>
Date: Sat, 26 Oct 2019 07:08:05 +0000

Hi all,

IETF 106 NVO3 session will be held on 18:10-19:10 Monday (Nov 18) in Hullet.

If you would like to request a time slot, please email chairs and me.

Thanks,
Yizhou